/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciPrimaryButtonDirective } from './bci-primary-button.directive';

describe('BciPrimaryButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciPrimaryButtonDirective();
    expect(directive).toBeTruthy();
  });
});
